uuid: 4890757f-45b5-41b4-b4e8-7cc819a1de8a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_contact_other_social
    - paragraphs.paragraphs_type.localgov_contact
  module:
    - link
_core:
  default_config_hash: xuqdF59jgbIo0bzHbQD4ObA-z2674_yDXXbq0IQFltw
id: paragraph.localgov_contact.localgov_contact_other_social
field_name: localgov_contact_other_social
entity_type: paragraph
bundle: localgov_contact
label: 'Other social media URLs'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 1
field_type: link
